
.stiMobileViewerFormButton {
    border: 1px solid #41414b;
	background: #a49fc1;    
    background: -moz-linear-gradient(top, #b7b1d5, #8a87a6); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#b7b1d5), color-stop(100%,#8a87a6));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #b7b1d5, #8a87a6);
    background: -o-linear-gradient(top, #b7b1d5, #8a87a6); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b7b1d5, #8a87a6); /* IE10 */
    background: linear-gradient(top, #b7b1d5, #8a87a6); /* CSS3 */
    color: #444444;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 23px;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerFormButtonOver {
    background: #ffec79;
    background: -moz-linear-gradient(top, #ffec79, #ffd86c); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#ffec79), color-stop(100%,#ffd86c));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #ffec79, #ffd86c);
    background: -o-linear-gradient(top, #ffec79, #ffd86c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffec79, #ffd86c); /* IE10 */
    background: linear-gradient(top, #ffec79, #ffd86c); /* CSS3 */    
    border: 1px solid #c28a30;
}

.stiMobileViewerFormButtonSelected {
    background: #fff6c2;    
    background: -moz-linear-gradient(top, #fff6c2, #fff47f); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#fff6c2), color-stop(100%,#fff47f));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #fff6c2, #fff47f);
    background: -o-linear-gradient(top, #fff6c2, #fff47f); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff6c2, #fff47f); /* IE10 */
    background: linear-gradient(top, #fff6c2, #fff47f); /* CSS3 */    
    border: 1px solid #c2a978;
}

.stiMobileViewerFormButtonDisabled {
    border: 1px solid #807e9c;
	background: #8a8888;    
    background: -moz-linear-gradient(top, #c5c5c5, #949494); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#c5c5c5), color-stop(100%,#949494));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #c5c5c5, #949494);
    background: -o-linear-gradient(top, #c5c5c5, #949494); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c5c5c5, #949494); /* IE10 */
    background: linear-gradient(top, #c5c5c5, #949494); /* CSS3 */  
    color: #d6d3d6;
}